Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006754 [DCSS] Bug Report trivial have not tried 2013-03-09 16:11 2013-04-24 02:53
Reporter Medar View Status public  
Assigned To Kate
Priority normal Resolution done  
Status closed   Product Branch 0.12 ancient branch
Summary 0006754: Potion of blood disappearing from a shop didn't disappear from shopping list
Description Added potion of blood to my shopping list. It rotted away in the shop, but was still left on my shopping list.
Additional Information
Tags patch
Attached Files ? file icon 0001-Don-t-let-blood-potions-rot-in-shops.patch [^] (1,697 bytes) 2013-04-12 07:12 [Show Content]

- Relationships

-  Notes
(0021325)
BlackSheep (reporter)
2013-03-09 19:48

Seems like the bug should be that a potion of blood rotted away in a shop.
(0022264)
Medar (developer)
2013-04-12 07:12

Attached a patch to stop blood potions rotting in shops.
(0022415)
Kate (developer)
2013-04-24 02:41

Pushed, thanks!

- Issue History
Date Modified Username Field Change
2013-03-09 16:11 Medar New Issue
2013-03-09 19:48 BlackSheep Note Added: 0021325
2013-04-12 07:12 Medar File Added: 0001-Don-t-let-blood-potions-rot-in-shops.patch
2013-04-12 07:12 Medar Note Added: 0022264
2013-04-12 15:15 Medar Tag Attached: patch
2013-04-24 02:41 Kate Note Added: 0022415
2013-04-24 02:41 Kate Status new => resolved
2013-04-24 02:41 Kate Fixed in Branch => 0.13 development branch
2013-04-24 02:41 Kate Resolution open => done
2013-04-24 02:41 Kate Assigned To => Kate
2013-04-24 02:53 Medar Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker